CVE-2009-0009

2009-02-12T19:30:00
ID CVE-2009-0009
Type cve
Reporter NVD
Modified 2017-08-07T21:33:45

Description

Unspecified vulnerability in the Pixlet codec in Apple Mac OS X 10.4.11 and 10.5.6 allows remote attackers to cause a denial of service (application termination) and possibly execute arbitrary code via a crafted movie file that triggers memory corruption.